Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
transcoder_entry_t Struct Reference

## Data Fields
const char * | sname
const char * | dname
const char * | lib
const rb_transcoder * | transcoder

## Detailed Description

Definition at line 155 of file transcode.c.

## Field Documentation

## ◆ dname

const char* transcoder_entry_t::dname

Definition at line 157 of file transcode.c.

## ◆ lib

const char* transcoder_entry_t::lib

Definition at line 158 of file transcode.c.

## ◆ sname

const char* transcoder_entry_t::sname

Definition at line 156 of file transcode.c.

## ◆ transcoder

const rb_transcoder* transcoder_entry_t::transcoder

Definition at line 159 of file transcode.c.

The documentation for this struct was generated from the following file:

- transcode.c